Bug 60192 - Missing sendmail packages...
Summary: Missing sendmail packages...
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-21 18:03 UTC by Johnray Fuller
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 15:16:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2002-02-21 18:03:54 UTC
Description of Problem:

I am trying to file a bug against sendmail-doc-8.11.6-3.i386.rpm but
sendmail-doc is not showing up in bugzilla.

:-(

In noticing this, I noticed that both sendmail-doc and sendmail-cf
 are missing.

It appears the list of packages is made from the SRPM listing and not the actual
RPM packages, which can lead to confusion for users.

Johnray

Comment 1 Aleksey Nogin 2002-11-13 12:38:07 UTC
The "Step 4. Choosing Component." in the easy_enter_bug.cgi veri clearly
explains that you are supposed to look at the "Source RPM" field when choosing
the component.


Note You need to log in before you can comment on or make changes to this bug.